<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */
?>
<?php 
if( get_theme_mod('sec_footerseTmargin',true) ) {
	$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
}
if( get_theme_mod('sec_footersebottommargin',true) ) {
	$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
}
if( get_theme_mod('sec_footersecopacity',true) ) {
	$sec_footersecopacity = 'opacity:'.esc_attr(get_theme_mod('sec_footersecopacity')).';';
}

?>		
<footer class="footer-area" style="<?php echo esc_attr($sec_footerseTmargin); ?>" "<?php echo esc_attr($sec_footersebottommargin); ?>" "<?php echo esc_attr($sec_footersecopacity); ?>" id="footer">

	<div class="midle-footer">
		<div class="container">
			<div class="footer-block">
			<?php 
				$footer_contact_phone = get_theme_mod('footer_contact_phone', '011122233355 ');
				$footer_contact_phone1 = get_theme_mod('footer_contact_phone1', 'Fri - Holy day');
				$footer_contact_emailid = get_theme_mod('footer_contact_emailid', 'support.travel@gmail.com');
				
				$footer_contact_location = get_theme_mod('footer_contact_location', '345/78 South <br>Carola state');

				$facebook = get_theme_mod('luzuk_fotter_fb', '//facebook.com/');
				$twitter = get_theme_mod('luzuk_fotter_tw', '//twitter.com/');
				$instagram = get_theme_mod('luzuk_fotter_in', '//www.instagram.com/');
				$youtube = get_theme_mod('luzuk_fotter_yt', '//www.youtube.com/');
			?>
		<?php if($footer_contact_location || $footer_contact_phone || $footer_contact_phone1 || $footer_contact_emailid ) { ?>
			<div class="row">	
			<?php if($footer_contact_phone || $footer_contact_phone1){ ?>
				<div class="footer_contact-small-box wow fadeInRight col-md-3 col-sm-12 col-xs-12"  data-wow-duration="1s">
					<div class="footer_contact-icon col-md-1 col-sm-1 col-xs-1 pd-0">
						<span class="fa fa-phone"></span> 
					</div>	
					<div class="footer_contact-content phonef col-md-11 col-sm-11 col-xs-11 pd-0">
						<?php echo ($footer_contact_phone);?>
						
						<?php echo ($footer_contact_phone1);?>
					</div>	
						<div class="clearfix"></div>				
				</div>
			<?php } ?>
			
			<?php if($footer_contact_emailid){ ?>
				<div class="footer_contact-small-box wow fadeInRight small-box col-md-3 col-sm-12 col-xs-12"  data-wow-duration="1s">
					<div class="footer_contact-icon col-md-1 col-sm-1 col-xs-1 pd-0">
						<span class="fa fa-envelope-o"></span> 
					</div>	
					<div class="footer_contact-content col-md-11 col-sm-11 col-xs-11 pd-0">
						<a href="mailto:<?php echo $footer_contact_emailid;?>"><?php echo ($footer_contact_emailid);?></a>
					</div>
						<div class="clearfix"></div>
			
				</div>
			<?php } ?>
			
			<?php if($footer_contact_location){ ?>
				<div class="footer_contact-small-box wow fadeInRight small-box col-md-6  col-sm-12 col-xs-12"  data-wow-duration="1s">
					<div class="footer-social-links">
						<?php if(!empty($facebook)){ ?>
							<a href="<?php echo $facebook ?>" target="_blank" title="Facebook"><span class="fa fa-facebook"></span></a>
						<?php }?>
						<?php if(!empty($twitter)){ ?>
							<a href="<?php echo $twitter ?>" target="_blank" title="Twitter"><span class="fa fa-twitter"></span></a>
						<?php }?>
						<?php if(!empty($instagram)){ ?>
							<a href="<?php echo $instagram ?>" target="_blank" title="instagram"><span class="fa fa-instagram"></span></a>
						<?php }?>							
						
						<?php if(!empty($youtube)){ ?>
							<a href="<?php echo $youtube ?>" target="_blank" title="Youtube"><span class="fa fa-youtube"></span></a>
						<?php }?>
					</div>	
				</div>
			<?php } ?>
			
			</div>
		<?php } ?>
		</div>
		<div class="clearfix"></div>
		</div>
	</div>

		<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') ){ ?>
		
		<div class="top-area">
			<div class="container">
				<div class="footer-block">
					<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-1">
						<div class="single-footer wow bounceInUp" data-wow-duration="1s" >
							<?php if(is_active_sidebar('luzuk-footer1')): 
								dynamic_sidebar('luzuk-footer1');
							endif;
							?>	
						</div>
					</div>
					<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-2">
						<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
							<?php if(is_active_sidebar('luzuk-footer2')): 
								dynamic_sidebar('luzuk-footer2');
							endif;
							?>	
						</div>
					</div>
					<div class="s-footer col-lg-2 col-md-2 col-sm-6 single-footer-3">
						<div class="single-footer wow bounceInUp"  data-wow-duration="2s" >
							<?php if(is_active_sidebar('luzuk-footer3')): 
								dynamic_sidebar('luzuk-footer3');
							endif;
							?>	
						</div>
					</div>
					<div class="s-footer col-lg-4 col-md-4 col-sm-6 single-footer-4">
						<div class="single-footer wow bounceInUp"  data-wow-duration="2s" >
							<?php if(is_active_sidebar('luzuk-footer4')): 
								dynamic_sidebar('luzuk-footer4');
							endif;
							?>	
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			<div class="clearfix"></div>
			</div>
			
		</div>
		<div class="clearfix"></div>
	<?php } ?>

	<div class="clearfix"></div>
		<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright by<span> @inside-tours</span>.All Rights Reserved');
		?>


		<?php 
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
		
		?>		
		<div class="bottom-area wow bounceInUp textcenter" style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
			<div class="container">
			<div class="footer-block">
				<div class="col-md-12 col-sm-12 col-xs-12 pd-0">
					<div class="footer-text">
						<?php if($footercopyright){ ?>
							<?php echo $footercopyright;?>
						<?php } ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>


<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
